.env
.env.marcopedone
.env.infoalloggi
build_logs.txt

infoalloggi_old/

apps/db/.git.bkp
apps/db/.env
apps/db/.gitignore



apps/infoalloggi/.git.bkp
apps/infoalloggi/.gitignore
apps/infoalloggi/node_modules
apps/infoalloggi/.next/
apps/infoalloggi/out/
apps/infoalloggi/next-env.d.ts
apps/infoalloggi/build
apps/infoalloggi/.DS_Store
apps/infoalloggi/*.pem
apps/infoalloggi/npm-debug.log*
apps/infoalloggi/.env
apps/infoalloggi/.env*.local
apps/infoalloggi/*.tsbuildinfo
apps/infoalloggi/certificates